
/*ABOUT US PAGE START
================================*/
.main-navigation{
    z-index: 2 !important;
  }

  #demo{
    margin-top: 0px;
    width: 100%;
    height: 90vh;
    background: url(../img/service-bg.jpg) fixed;
    background-size: cover; 
    background-position: 50% -17.5734px;
  }
  .carousel-item img{
    width: 10%;
    display: flex;
    margin: 90px auto;
    /* margin-bottom: 200px; */
  }
  .carousel-caption-service h3{
      white-space: nowrap;
      font-size: 3vw;
      line-height: 48px;
      font-weight: 400;
      color: rgb(255, 255, 255);
      text-align: center;
      visibility: inherit;
      transition: none 0s ease 0s;
      border-width: 0px;
      margin: 0px;
      letter-spacing: 0px;
      min-height: 0px;
      min-width: 0px;
      max-height: none;
      max-width: none;
      opacity: 1;
      transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
      transform-origin: 50% 50% 0px;
      padding: 10px 0px 30px 0px !important;
  }
  
  .carousel-caption-service p{
      white-space: nowrap;
      visibility: inherit;
      transition: none 0s ease 0s;
      /* line-height: 32px; */
      border-width: 0px;
      margin: 0px;
      padding: 0px;
      letter-spacing: 0px;
      font-weight: 400;
      font-size: 1.875vw;
      min-height: 0px;
      min-width: 0px;
      max-height: none;
      max-width: none;
      opacity: 1;
      color: #fff;
      text-align: center;
      transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
      transform-origin: 50% 50% 0px;
  }
  
  .carousel-caption-service{
    z-index: 1;
  }
  
  @media(max-width: 700px){
    #demo{
    width: 100%;
    height: 30vh;
    background: url(http://techlatitude.com/wp-content/uploads/2017/03/slider-cover.jpg);
    background-size: cover;
  }
  .carousel-item img{
    width: 70px;
    display: flex;
    margin: 13px auto;
    margin-bottom: 150px;
  }
  .carousel-caption-service h3{
    font-size: 20px;
    padding: 10px 0px 10px 0px;
    line-height: 20px;
  }
  .carousel-caption-service p{
    padding-top: 0px;
    font-size: 10px;
    line-height: 20px;
  }
  }
  
  
  /*Side navigation
  ---------------------------------*/
  .our-services{
      padding: 110px 0px;
  }
  
  .our-services .services-heading h2{
     font-size: 36px;
    font-family: 'Montserrat', sans-serif;
      color: #fff;
      text-align: center; 
  }
  
  .our-services .services-heading h2:after{
      content: "";
      width: 80px;
      height: 6px;
      background: #fff;
      margin: auto;
      border-radius: 2px;
      display: block;
      margin-top: 30px;
  }
  
  .our-services p{
      font-size: 18px;
      text-align: center;
      color: #fff;
  }
  
  .Enterprise{
      padding-top: 70px;
      padding-bottom: 70px;
  }
  
  /*.Enterprise .Enterprise-heading{
      width: 50%;
      float: left;
  }*/
  
  .Enterprise .Enterprise-heading h2{
      font-size: 36px;
      text-transform: uppercase;
      text-align: left;
      color: #000;
      line-height: 36px;
      padding-bottom: 20px;
  }
  
  .Enterprise .Enterprise-heading h4{
      text-align: left;
      color: #000;
      font-size: 24px;
      line-height: 28px;
      padding-bottom: 20px;
  }
  
  .Enterprise .Enterprise-heading ul li{
      color: #000;
      position: relative;
  }
  .Enterprise .Enterprise-heading > ul > li{
      padding-left: 20px;
  }
  .our-services-sticky ul li{
    list-style: none;
  }
  .Enterprise .Enterprise-heading > ul > li:before {
      position: absolute;
      left: 0px;
      top: 4px;
          content: "\f105";
          display: inline-block;
      font: normal normal normal 14px/1 FontAwesome;
      font-size: inherit;
      text-rendering: auto;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
  }
  
  .Enterprise.social-media .Enterprise-heading h2,
  .Enterprise.social-media .Enterprise-heading h4,
  .Enterprise.social-media .Enterprise-heading p,
  .Enterprise.social-media .Enterprise-heading ul li,
  .Enterprise.software .Enterprise-heading h2,
  .Enterprise.software .Enterprise-heading h4,
  .Enterprise.software .Enterprise-heading p,
  .Enterprise.software .Enterprise-heading ul li,
  .Enterprise.search-cloud .Enterprise-heading h2,
  .Enterprise.search-cloud .Enterprise-heading h4,
  .Enterprise.search-cloud .Enterprise-heading p,
  .Enterprise.search-cloud .Enterprise-heading ul li,
  .Enterprise.app .Enterprise-heading h2,
  .Enterprise.app .Enterprise-heading h4,
  .Enterprise.app .Enterprise-heading p,
  .Enterprise.app .Enterprise-heading ul li,
  .Enterprise.web-development .Enterprise-heading h2,
  .Enterprise.web-development .Enterprise-heading h4,
  .Enterprise.web-development .Enterprise-heading p,
  .Enterprise.web-development .Enterprise-heading ul li{
      color: #fff;
  }
  
  .Enterprise.social-media .Enterprise-heading h2,
  .Enterprise.social-media .Enterprise-heading h4,
  .Enterprise.social-media .Enterprise-heading p,
  .Enterprise.social-media .Enterprise-heading ul li{
      color: #000;
  }
  
  .Enterprise .Enterprise-heading p.paragraphs{
      margin: 0px;
  }
  
  /*.Enterprise.web-development .Enterprise-heading{
      float: right;
  }*/
  
  .Enterprise .Enterprise-heading p,
  .Enterprise .Enterprise-heading ul li{
      text-align: left;
      color: #000;
      font-size: 14px;
  }
  
  .vc_row.our-services{
      position: relative;
      padding: 0px;
      height: 0px;
  }
  
  .our-services .our-services-sticky{
      position: fixed;
      right: 0;
      top: 175px;
      width: 50px;
      background: #861719;
      border-radius: 4px 0px 0px 4px;
      z-index: 9999999999;
  }
  
  .tp-caption ul li{
      font-size: 14px !important;
  }
  
  .Enterprise-heading h2{
      text-transform: uppercase;
  }
  
  .our-services .our-services-sticky ul li a{
      padding: 10px;
      display: block;
      text-align: center;
  }
  
  .our-services .our-services-sticky ul li a{
      width: 50px;
      height: 43px;
      display: block;
      background-position: 50% 50% !important;
      background-size: 30px auto !important;
      position: relative;
  }
  
  .our-services .our-services-sticky ul li.app a,
  .our-services .our-services-sticky ul li.creation a{
      background-size: 20px 30px !important;
  }
  
  .our-services .our-services-sticky ul li.Enterprise{
      padding: 0px;
  }
  .our-services .our-services-sticky ul li a span{
      position: absolute;
      right: 50px;
      background: #861719;
      width: 0px;
      color: #fff;
      font-size: 14px;
      text-align: left;
      transition: all 0.3s ease-out;
      z-index: 9999999;
      padding: 11px 10px;
      top: 0;
      opacity: 0;
      overflow: hidden;
      border-radius: 3px 0px 0px 3px;
      white-space: nowrap;
  }
  
  .wr-megamenu-container .wr-megamenu-inner{
      width: 1111px !important;
  }
  
  .our-services .our-services-sticky ul li.media{
      margin: 0px;
      overflow: visible;
  }
  
  
  .our-services .our-services-sticky ul li a:hover span{
      /*right: 50px;*/
      width: 213px;
      opacity: 1;
      overflow: visible;
      z-index: 9999999;
  }
  .our-services .our-services-sticky ul li a:hover  {
      background-color: #fff !important; 
  }
  
  /* ===========================
            Side Navbar
    =========================== */


  .our-services .our-services-sticky ul li.financial a{
      background: url(../img/finance-white.png) no-repeat;
  }

  .our-services .our-services-sticky ul li.financial a:hover{
      background: url(../img/finance.png) no-repeat;
  }
  
  .our-services .our-services-sticky ul li.erp a{
    background: url(../img/erp-white.png) no-repeat;
}

.our-services .our-services-sticky ul li.erp a:hover{
    background: url(../img/erp.png) no-repeat;
}

  
.our-services .our-services-sticky ul li.app a{
    background: url(../img/app-white.png) no-repeat;
}

.our-services .our-services-sticky ul li.app a:hover{
    background: url(../img/app.png) no-repeat;
}
  
  
.our-services .our-services-sticky ul li.product a{
    background: url(../img/product-white.png) no-repeat;
}

.our-services .our-services-sticky ul li.product a:hover{
    background: url(../img/product.png) no-repeat;
}

.our-services .our-services-sticky ul li.seo a{
    background: url(../img/SEO-white.png) no-repeat;
}

.our-services .our-services-sticky ul li.seo a:hover{
    background: url(../img/SEO.png) no-repeat;
}


.our-services .our-services-sticky ul li.cloud a{
    background: url(../img/cloud-white.png) no-repeat;
}

.our-services .our-services-sticky ul li.cloud a:hover{
    background: url(../img/cloud.png) no-repeat;
}

  .our-services .our-services-sticky ul li{
      border-bottom: 1px solid #9e4547;
  }
  
  .our-services .our-services-sticky ul li:last-child{
      border-bottom: 0px;
  }
  
  @-webkit-keyframes swing
  {
      15%
      {
          -webkit-transform: translateX(5px);
          transform: translateX(5px);
      }
      30%
      {
          -webkit-transform: translateX(-5px);
         transform: translateX(-5px);
      } 
      50%
      {
          -webkit-transform: translateX(3px);
          transform: translateX(3px);
      }
      65%
      {
          -webkit-transform: translateX(-3px);
          transform: translateX(-3px);
      }
      80%
      {
          -webkit-transform: translateX(2px);
          transform: translateX(2px);
      }
      100%
      {
          -webkit-transform: translateX(0);
          transform: translateX(0);
      }
  }
  @keyframes swing
  {
      15%
      {
          -webkit-transform: translateX(5px);
          transform: translateX(5px);
      }
      30%
      {
          -webkit-transform: translateX(-5px);
          transform: translateX(-5px);
      }
      50%
      {
          -webkit-transform: translateX(3px);
          transform: translateX(3px);
      }
      65%
      {
          -webkit-transform: translateX(-3px);
          transform: translateX(-3px);
      }
      80%
      {
          -webkit-transform: translateX(2px);
          transform: translateX(2px);
      }
      100%
      {
          -webkit-transform: translateX(0);
          transform: translateX(0);
      }
  }
  
  .web-development img:hover{
      -webkit-animation: swing 1s ease;
          animation: swing 1s ease;
          -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
  }
  
  .page-id-45 #top-link.active{
      display: none;
  }
  
  
  
  @media (max-width: 992px) {
      .our-services-section .our-services-wrap ul li {
          width: 20%;
      }
  }
  @media (max-width: 768px) {
      .our-services .our-services-sticky {
          display: none;
      }
  }
  @media (max-width: 520px) {
      
      .our-services-section .our-services-wrap ul li {
          width: 45%;
      }
  }
  
  
  h2,h4,p,span{
    font-family: 'Montserrat', sans-serif !important;
  }
  
  
  /* =============================================================================================================
                                                    Stretigy Section
     ============================================================================================================= */
  
  #financial{
    background: url(../img/stratagy-bg_02.jpg);
    /* background: url(../img/web-media-bg_02_02.jpg); */
    padding: 80px 0px 50px 0px;
    background-attachment: fixed;
  }
  #financial h2{
    text-transform: uppercase;
    font-size: 36px;
    text-align: left;
    line-height: 36px;
    color: #fff;
    padding-bottom: 20px;
  }
  #financial p{
    text-align: justify;
      color: #fff;
      font-size: 14px;
  }
  #financial ul li{
    list-style: none;
  }
  #financial ul li p{
    text-align: justify;
  }
  #financial h5 {
      text-align: left;
      color: #fff;
      font-size: 24px;
      line-height: 28px;
      padding-bottom: 20px;
  }
  
  /*=======================================================================================
                      Enterprise section
  ----------------------------*/
  #Enterprise{
    /* background: #E3D01C; */
    background: url(../img/web-media-bg_02_02.jpg);
    padding: 80px 0px 50px 0px;
    /* color: #000; */
  }
  #Enterprise h2{
        font-size: 36px;
      text-transform: uppercase;
      text-align: left;
      color: #000;
      line-height: 36px;
      padding-bottom: 20px;
  }
  #Enterprise p{
    text-align: justify;
  }
  
  
  /*======================================================================================
                            Software section
  --------------------------============================================================-----*/
  #seo{
    /* background-image: url("../img/stratagy-bg_02.jpg"); */
    background: #21c4d5;
    background-size: cover;
    background-attachment: fixed;
    background-position: 50% 11.3px;
    padding: 80px 0px 50px 0px;
  }
  #seo h2{
        font-size: 36px;
      text-transform: uppercase;
      text-align: left;
      /* color: #fff; */
      line-height: 36px;
      padding-bottom: 20px;
  }
  #seo p{
    text-align: justify;
      /* color: #fff; */
      font-size: 14px;
  }
  
  #seo ul li p {
    text-align: left;
      font-size: 14px;
}
  #seo ul li h5 {
      text-align: left;
      color: #fff;
      font-size: 24px;
      line-height: 28px;
      padding-bottom: 20px;
  }
  
  /* ===================================================================
                      Web section
  --------------------==============================================---- */
  #digital{
    background: url(../img/design-bg.jpg);
    background-size: cover;
    background-attachment: fixed;
    padding: 80px 0px 50px 0px; 
  }
  #digital p{
    text-align: justify;
      /* color: #fff; */
      font-size: 14px;
  }
  #digital h2{
        font-size: 36px;
      text-transform: uppercase;
      text-align: left;
      /* color: #fff; */
      line-height: 36px;
      padding-bottom: 20px;
  }
  #digital ul li{
    margin: 10px 0;
    /* color: #fff; */
  }
  
  #digital ul li p{
    display: inline;
    margin-left: 15px;
    text-align: justify;
    font-size: 14px;
  }
  #digital h5 {
      text-align: left;
      /* color: #fff; */
      font-size: 24px;
      line-height: 28px;
      padding-bottom: 20px;
  }
  
  
  /* ===================================
            app section
    ------------------------------------ */
  #app{
    background: url(../img/web-and-social-bg.jpg);
    background-size: cover;
    background-attachment: fixed;
    padding: 80px 0px 50px 0px;
  }
  #app h2{
        font-size: 36px;
      text-transform: uppercase;
      text-align: left;
      color: #fff;
      line-height: 36px;
      padding-bottom: 20px;
  }
  #app ul li{
    color: #fff;
  }
  #app h5{
    color: #fff;
  }
  #app h4 {
      text-align: left;
      color: #fff;
      font-size: 24px;
      line-height: 28px;
      padding-bottom: 20px;
  }
  #app p{
    text-align: justify;
      color: #fff;
      font-size: 14px;
  }
  
  /* ==============================================
                  cloud section
    =============================================== */
  #cloud{
    background: url(../img/Our-Services_08.jpg);
    background-size: cover;
    background-attachment: fixed;
    padding: 80px 0px 50px 0px;
  }
  #cloud h2{
        font-size: 36px;
      text-transform: uppercase;
      text-align: left;
      color: #fff ;
      line-height: 36px;
      padding-bottom: 20px;
  }
  #cloud h4 {
      text-align: left;
      color: #fff;
      font-size: 24px;
      line-height: 28px;
      padding-bottom: 20px;
  }
  #cloud p{
    text-align: justify;
      color: #fff;
      font-size: 14px;
  }
  